﻿@charset "utf-8";
body{ line-height: 1.85; }
.ma_bo00{ margin-bottom: 0; }

/***  メインビジュアル　フェード  ***/

#top01,
#top02,
#top03,
#top04,
#top05,
#top06,
#top07,
#top08,
#top09,
#top10,
#top11,
#top12,
#top13,
#top14,
#top15{
	width:94%;
	margin:0 auto;
	text-align:left;
	padding:2em 0;
}
#top14{
	padding-top: 1em;
}

/*===========================
	ポップアップウィンドウ
===========================*/

.loader_block {
	position: fixed;
	width: 100%;
	height: 130%;
	background: #FFFFFF;
	z-index: 20000000;
	color:#000000;
}

.loader_naka{
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%); /* Safari用 */
  transform: translate(-50%, -50%);
}
.loader,
.loader:before,
.loader:after {
  border-radius: 50%;
  width: 2.5em;
  height: 2.5em;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation: load7 1.8s infinite ease-in-out;
  animation: load7 1.8s infinite ease-in-out;
}
.loader {
  color: #333333;
  font-size: 10px;
  margin: 80px auto;
  position: relative;
  text-indent: -9999em;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}
.loader:before,
.loader:after {
  content: '';
  position: absolute;
  top: 0;
}
.loader:before {
  left: -3.5em;
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
.loader:after {
  left: 3.5em;
}
@-webkit-keyframes load7 {
  0%,
  80%,
  100% {
	box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
	box-shadow: 0 2.5em 0 0;
  }
}
@keyframes load7 {
  0%,
  80%,
  100% {
	box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
	box-shadow: 0 2.5em 0 0;
  }
}

/* header */
.head_bg{
	position: relative;
	background: #FFFFFF;
	box-shadow: 4px 4px 5px rgb(0,0,0,.5);
	z-index: 5;
}
.head{
	box-sizing: border-box;
	width: 96%;
	max-width: 1600px;
	margin: 0 auto;
	padding: 0.5em 0;
}
.head>ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
}
.head>ul>li:nth-child(1){
	width: 40%;
	max-width: 246px;
}
.title_bg{
	background-color: #FAC776;
	padding-bottom: 2em;
}
.title_bg img{
	width: 100%;
}

.head>ul>li:nth-child(2){
	width: 22%;
	max-width: 170px;
	margin-left: 10px;
	display: flex;
}
.head>ul>li:nth-child(2)::before{
	content:"";
	display: block;
	border-left: 1px solid #000;
	margin: 3px 0;
	padding-right: 10px;
}
.head>ul>li:nth-child(3){
	width: 32%;
	max-width: 233px;
	margin: 0 min(5px,1%) 0 auto;
}

/*===========================
	コンバージョンエリア
===========================*/
.conv_bg{
	position: relative;
	background: url("../img/common/bg_tents.png") no-repeat top center;
	background-size: contain;
	width: 100%;
	margin: -1em 0 0 0;
	z-index: 4;
}
.conv01_00{
	box-sizing: border-box;
	position: relative;
	background: #F7931E;
	border:5px solid #000;
	border-radius: 31px;
	background-size: contain;
	background-position: 0% 15%;
	width: 90%;
	max-width: 1200px;
	margin: -1em auto 0;
	padding: 1em 0;
}
.conv01_00 h2{
	position: relative;
	width: 94%;
	margin: -3em auto 0;
}
.conv01_00 h2 img{
	margin: 0 auto;
}
.conv01_00>ul{
	position: relative;
	margin: 1em auto;
	filter: drop-shadow(6px 6px 6px rgb(0,0,0,.1));
	max-width: 1095px;
	z-index: 3;
}
.conv01_00>ul>li{
	width: 86%;
	max-width: 300px;
	margin: 0 auto 0.5em;
}
.conv01_00>ul>li img{
	margin: 0 auto;
}
.conv_text{
	margin: 0 2em 0 auto;
	width: 67%;
	display: flex;
    justify-content: flex-end;
	position: relative;
	z-index: 2;
}
.conv_bg_staff{
	display: none;
}

/* MVの部分 スマホのみ調整 */
@media (max-width: 640px){
.conv_bg_mv{
	padding-top: 14em;
}
.conv_bg_mv .conv01_00{
	margin-top: clamp(-102vw, -102vw, -450px);
}
}

/*===========================
	background設定
===========================*/
.top01_bg{
	background: #A5000C;
}
.top01_01bg{
	width: 100%;
	background: url(../img/top/reas_title_bg.png) no-repeat center bottom / 150%;
	margin: -6em auto 0;
	padding-top: 4em;
}
.top02_bg{
	background: #A5000C;
}
.top03_bg{
	width: 100%;
	margin: -1em 0 0;
	padding: 3em 0 0;
	position: relative;
	top: 0;
}
.top03_bg::before{
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: #FFBD00;
	clip-path: polygon(0 calc(0% + 18vw), 100% 0, 100% 100%, 0px 100%);
	/*transform: skewY(-15deg) translateY(100px);*/
	z-index: 0;
}
.top04_bg{
	background-color: #FFBD00;
	margin: -11em 0 0;
	padding: 12em 0 2em;
}
.top05_bg{
	background: #D1E0E5;
	margin: -11em 0 0;
	padding: 10em 0 0;	
}
.top06_bg{
	background: #EAF6F9;
	margin: -2em 0 0;
	padding: 0 0 23em;	
	position: relative;
	top: 0;	
}
.top06_bg::before{
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: #D1E0E5 top center / 200% no-repeat url(../img/top/prom_bg.png);
	z-index: 0;
	height: 33vw
}
.top07_bg{
	width: 100%;
	margin: -6em 0 0;
	padding: 0 0 2em;
	position: relative;
	top: 0;
}
.top07_bg::before{
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: #FFBD00;
	clip-path: polygon(0 calc(0% + 18vw), 100% 0, 100% 100%, 0px 100%);
	/*transform: skewY(-15deg) translateY(100px);*/
	z-index: 0;
}
.top08_bg{
	background: #FFEBCA;
	margin: -11em 0 0;
	padding: 10em 0 4em;
}
.top09_bg{
	width: 100%;
	margin: -6em 0 0;
	padding: 0 0 3em;
	position: relative;
	top: 0;
}
.top09_bg::before{
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: #FFD88A;
	clip-path: polygon(0 calc(0% + 12vw), 100% 0, 100% 100%, 0px 100%);
	/*transform: skewY(-15deg) translateY(100px);*/
	z-index: 0;
}
.top10_bg{
	background: #E8F6FC;
	margin: -11em 0 0;
	padding: 11em 0 6em;
}
.top11_bg{
	background: #FFF;
	margin: -2em 0 0;
	padding: 2em 0;	
	position: relative;
	top: 0;	
}
.top11_bg::before{
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: #E8F6FC bottom center / 200% no-repeat url(../img/top/abou_bg.png);
	/* ミニコラム復活したらFFEBCAに変更 */
	z-index: 0;
	height: 28vw;
}
.top12_bg{
	background: #EAF6F9;
	margin: -2em 0 0;
	padding: 0;	
	position: relative;
	top: 0;	
}
.top12_bg::before{
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: #FFF bottom center / 200% no-repeat url(../img/top/mess_bg.png);
	z-index: 0;
	height: 28vw;
}
.top13_bg{
	background: #EAF6F9;
	padding: 0 0 2em;	
}
.top14_bg{
	width: 100%;
	margin: 0;
	padding: 3em 0 0;
	position: relative;
	top: 0;
}
.top14_bg::before{
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: #EF3618;
	clip-path: polygon(0 calc(0% + 18vw), 100% 0, 100% 100%, 0px 100%);
	/*transform: skewY(-15deg) translateY(100px);*/
	z-index: 0;
}
.top14_bg::after{
	content: '';
	position: absolute;
	top: 0;
	bottom: -5em;
	left: 0;
	right: 0;
	background-color: #EF3618;
	clip-path: polygon(0 calc(0% + 18vw), 100% 0, 100% 100%, 0px 100%);
	/*transform: skewY(-15deg) translateY(100px);*/
	z-index: 0;
}
.top15_bg{
	width: 100%;
	margin: -6em 0 0;
	padding: 3em 0 0;
	position: relative;
	top: 0;
}
.top15_bg::before{
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: #FFEBCA;
	clip-path: polygon(0 calc(0% + 18vw), 100% 0, 100% 100%, 0px 100%);
	/*transform: skewY(-15deg) translateY(100px);*/
	z-index: 0;
}
.bg_tent img{
	position: relative;
	width: 100%;
	z-index: 100;
}
/*===========================
	トップコンテンツ
===========================*/
/* 共通 */
.highlight_FFFF00{
	background: linear-gradient(transparent 40%, #FFFF00 40%);
    padding: 0 5px;
}

/* 選ばれる理由 */
.top_reas_bloc{
	margin-top: -5vw;
}
.top_reas_bloc>ol>li{
	background: #FFDE1F;
	border: 6px solid #000;
	border-radius: 30px;
	box-shadow: 0 7px #000;
	box-sizing: border-box;
	max-width: 1200px;
	margin: 0 auto 4em;
	padding-bottom: 3em;
}
.top_reas_bloc>ol>li>h3{
	width: 88%;
	margin: -3em auto 0;
}
.top_reas_bloc>ol>li:last-of-type{
	margin-bottom: 0;
}

/* こんな車 */
.top01_rea02{
	margin-top: -2em;
}
.top01_rea02 ul{
	display: flex;
	flex-wrap: wrap;
	gap: 1.5em 1em;
	width: 96%;
	margin: 0 auto;
}
.top01_rea02 li{
	width: calc(48% - 0.5em);
}
.top01_rea02_catch{
	font-size: 125%;
}
.top01_rea02_catch_large{
	font-size: 160%;
	line-height: 1.35;
}
/* 査定事例詳細 */
.top01_rea01{
	margin-top: -2em;
}
.top01_rea01>ul{
	display: flex;
	flex-wrap: wrap;
	gap: 1.5em 1em;
	width: 98%;
	max-width: calc(326px * 2 + 1em);
	margin: -1em auto 0;
}
.top01_rea01>ul>li{
	box-sizing: border-box;
	border: solid 4px #000000;
	border-radius: 20px;
	background: #FFFFFF;
	width: 96%;
	max-width: 326px;
	margin: 0 auto;
	padding: 1.1em 0 0;
}
.top01_rea01img{
	width: 90%;
	max-width: 295px;
	margin: 0 auto;
}
.top01_rea01img>img{
	border-radius: 15px 15px 0 0;
}
.top01_rea01>ul>li>dl{
	box-sizing: border-box;
	width: 100%;
	margin:0 !important;
}
.top01_rea01>ul>li>dl>dt{
	padding: 1em 1.5em 0;
	background:#FFFFFF !important;
}
.top01_rea01>ul>li>dl>dd{
	padding: 0.5em 1em;
	margin-bottom:0 !important;
}
.top01_rea01>ul>li>dl>dd:nth-of-type(3){
	padding-left: 0;
	padding-right: 0;
}
.top01_rea01label{
	background: #E5001E;
	border-radius: 22px;
	box-sizing: border-box;
	font-weight: 700;
	text-align: center;
	width: calc(100% - 2em);
	margin: 0.25em auto;
	/* padding: 0.5em; */
	display: flex;
	align-items: center;
	justify-content: center;
}

.top01_rea01>ul>li>dl>dd>dl>dt{
	padding-left: 1em;
	background:#FFFFFF !important;
}
.top01_rea01>ul>li>dl>dd>dl>dd{
	padding-right: 0.85em;
	text-align: right;
}
.top01_rea01>ul>li>dl>dd>dl>dd>span{
	display: inline-block;
	font-size: 280%;
	line-height: 1em;
	letter-spacing: -0.015em;
	padding-right: 0.025em;
}


/* 出張エリア */
.top02{
	display: flex;
	flex-wrap: wrap;
	width: 90%;
	margin: 0 auto;
}
.top02_01{
	width: 100%;
	margin: 0 auto;
}
.top02_01text h2{
	max-width: 403px;
}
.top02_01text dl{
	margin-top: 1em;
}
.top02_01text dl>dt{
	background: #FFF;
	border-radius: 50px;
	display: inline-block;
	margin-bottom: 1em;
	padding: 0.5em 2.5em;
}

/* 紹介 */
.top14_01{
	margin-top: -5em;
	position: relative;
	z-index: 1;
}
.top14_title{
	background: url("../img/top/info_title_bg.png") no-repeat top center / 160%;
	overflow: hidden;
	width: 100%;
}
.top14_02txt{
	width: 90%;
	margin: 0 auto;
	max-width: 980px;
}
.top14_02 dl{
	margin-bottom: 3em;
}
.top14_02 dl:last-of-type{
	margin-bottom: 0;
}
.top14_02 dt{
	border-radius: 50px;
	background: #FFF;
	display: inline-flex;
	align-items: center;
	padding: 0.65em 1em;
	margin-bottom: 0.9em;
}
.top14_02catch{
	font-size: 0.65em;
}
.top14_02 dt span:first-child{
	display: inline-block;
	width: 8em;
	flex-shrink: 0;
}


/* 秘密 */
.top03_01{
	margin-top: -5em;
}
.top03_01cont{
	margin: 0 auto 2em;
}
.top03_01cont>ul{
	position: relative;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 2.5em 1em;
	width: 96%;
	margin: -1em auto 2em;
	z-index: 1;
}
.top03_01cont>ul>li{
	box-sizing: border-box;
	position: relative;
	border: solid 6px #000000;
	border-radius: 30px;
	background: #FFFFFF;
	max-width: 500px;
	margin: 0 auto;
	padding: 2em;
}
.top03_01cont>ul>li .top03_01no img{
	position: relative;
	width: 60px;
	margin: -4em auto 1em;
}
.top03_01cont>ul>li>dl>dt{
	display: flex;
    align-items: center;
    justify-content: center;
	margin: 0.7em auto;
	text-align: center;
	background:#FFFFFF;
}
.top03_01cont>ul>li>dl>dd img{
	box-sizing: border-box;
	padding: 10px 0;
	height: 160px;
}
.top03_01catch{
	padding-top: 2em;
}
.top03_01text{
	width: 90%;
	margin: 0 auto;
}

/* お客様の声 */
.top04_01{
	padding-bottom: 1em;
}
.top04_01cont {
    background-color: #ffffff;
    border-radius: 20px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    margin: -2em auto 1em;
    padding: 2.5em 2em;
}
/* 星の色 */
.top04_01voic .stars {
    color: #F39C12;
}

.top04_01voic{
	padding-top: 0.75em;
    height: 600px;
    overflow-y: auto;
}
.top04_01voic h3 {
    font-size: 240%;
	letter-spacing: -0.025em;
}
.top04_01score {
    display: flex;
	flex-wrap: wrap;
	align-items: baseline;
	line-height: 1.2;
	margin-bottom: 1em;
}
.top04_01score .number{
	font-size: 400%;
}
.top04_01score .stars{
	font-size: 200%;
	padding: 0 0.5em;
}
.top04_01score .count{
	width: 100%;
}
.top04_01voic ul>li {
    padding: 0.75em 0;
    border-bottom: 1px solid #e6e6e6;
}
.top04_01voic ul>li:last-child {
    border-bottom: none;
}
.top04_01voic ul>li .stars{
	display: block;
	margin-bottom: 0.25em;
}
.top04_01bnr img{
	width: auto;
	margin: 0 auto;
}

/* 違い */
.top05_01 ul{
	display: flex;
	flex-wrap: wrap;
	gap: 1.5em 0;	
	width: 90%;
    margin: 0 auto;
}
.top05_01 ul>li {
    background-color: #fff;
    border: 3px solid #003366;
	box-sizing: border-box;
    border-radius: 31px;
    padding: 1.5em;
}
.top05_01img {
	width: 50%;
	max-width: 220px;
	margin: 0 auto 0.75em;
}
.top05_01 ul>li h3 {
    margin-bottom: 0.5em;
}

/* 約束 */
.top06_01 ul {
	display: flex;
	flex-wrap: wrap;
	gap: 1em 0;
	width: 90%;
	margin: 0 auto;
}
.top06_01 ul>li {
    background-color: #fff;
    border: 4px solid #003067;
    border-radius: 20px;
    box-sizing: border-box;
    display: flex;
    align-items: stretch;
	width: 100%;
}
.top06_01numb {
	display: flex;
	flex-shrink: 0;
	align-items: center;
	justify-content: center;
	width: 18%;
    max-width: 80px;
}
.top06_01 ul>li p {
	border-left: 2px solid #003366;
	box-sizing: border-box;
	display: flex;
    align-items: center;
	height: 100%;
	padding: 1em;
}

/* 流れ */
.top07_01{
	margin-top: -18em;
}
.top07_01>ul{
	margin: -11em auto 0;
}
.top07_01>ul>li{
	box-sizing: border-box;
	position: relative;
	border: solid 4px #000000;
	border-radius: 16px;
	background: #FFFFFF;
	max-width: 960px;
	margin: 0 auto 13px;
	padding: 1.5em;
}
.top07_01>ul>li::after{
	position: absolute;
	content: '';
	background: #000000;
	width: 4px;
	height: 13px;
	bottom: -17px;
	left: 50%;
}
.top07_01>ul>li:last-child::after{
	display: none;
}
.top07_01>ul>li>dl>dt{
	position: relative;
	display: inline-block;
	margin: 0 0 0.5em;
	padding-left: 45px;
	background:#FFFFFF;
}
.top07_01>ul>li:nth-child(1)>dl>dt::before{
	position: absolute;
	content: '';
	background: url("../img/common/icon_no_01.svg") no-repeat;
	background-size: contain;
	width: 35px;
	height: 35px;
	top: 50%;
	left: 0;
	transform: translate(0,-50%);
}
.top07_01>ul>li:nth-child(2)>dl>dt::before{
	position: absolute;
	content: '';
	background: url("../img/common/icon_no_02.svg") no-repeat;
	background-size: contain;
	width: 35px;
	height: 35px;
	top: 50%;
	left: 0;
	transform: translate(0,-50%);
}
.top07_01>ul>li:nth-child(3)>dl>dt::before{
	position: absolute;
	content: '';
	background: url("../img/common/icon_no_03.svg") no-repeat;
	background-size: contain;
	width: 35px;
	height: 35px;
	top: 50%;
	left: 0;
	transform: translate(0,-50%);
}
.top07_01>ul>li:nth-child(4)>dl>dt::before{
	position: absolute;
	content: '';
	background: url("../img/common/icon_no_04.svg") no-repeat;
	background-size: contain;
	width: 35px;
	height: 35px;
	top: 50%;
	left: 0;
	transform: translate(0,-50%);
}
.top07_01>ul>li:nth-child(5)>dl>dt::before{
	position: absolute;
	content: '';
	background: url("../img/common/icon_no_05.svg") no-repeat;
	background-size: contain;
	width: 35px;
	height: 35px;
	top: 50%;
	left: 0;
	transform: translate(0,-50%);
}
.top07_01>ul>li:nth-child(6)>dl>dt::before{
	position: absolute;
	content: '';
	background: url("../img/common/icon_no_06.svg") no-repeat;
	background-size: contain;
	width: 35px;
	height: 35px;
	top: 50%;
	left: 0;
	transform: translate(0,-50%);
}
.top07_01 dl{
	margin-bottom: 0;
}
.top07_01>ul>li>dl>dd{
	margin-bottom: 0.5em;
}

/* 実績のワケ */
.top08_01cont,
.top08_02cont{
	width: 90%;
	max-width: 880px;
	margin: 0 auto;
}
.top08_01 p{
	margin-bottom: 1em;
}
.top08_02{
	padding: 1.5em 0;
}
.top08_02 h2{
	padding-bottom: 1.25em;
	width: 90%;
	max-width: 545px;
	margin: 0 auto;
}
.top08_02video {
	border-radius: 30px;
    width: 90%;
	max-width: 840px;
    height: 0;
    overflow: hidden;
	margin: 0 auto;
    padding-bottom: 56.25%; /* 16:9 アスペクト比 (9/16 = 0.5625) */
    position: relative;
}
.top08_02video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

/* 税金が戻る */
.top09_01box{
	width: 90%;
	margin: 0 auto 2em;
    position: relative;
}
.top09_01box::after {
    content: '';
    position: absolute;
	bottom: -10%;
    right: -5%;
    width: 25vw;
    height: 25vw;
    background: url(../img/top/retu_01.svg) no-repeat right top / contain;
    z-index: 2;
}
.top09_01box>ul {
	background: #FFF;
	border: 4px solid #000;
	border-radius: 22px;
	box-sizing: border-box;
	width: 100%;
	max-width: 675px;
	padding: 1em 4em 1.5em 2em;
}
.top09_01box>ul>li{
	font-size: 150%;
	line-height: 1.3;
}
.top09_01box>ul>li .font_Oswald{
	font-size: 150%;
}
.top09_01box>ul>li:nth-of-type(1) {
	border-bottom: 2px dashed #000;
	margin-bottom: 0.5em;
    padding: 0 0 0.5em;
}
.top09_01cont{
	width: 90%;
	margin: 0 auto;
}

/* よくある質問 */
.top10_01 h2{
	font-size: 300%;
	letter-spacing: 0.05em;
}
.top10_01img{
	width: 90%;
	margin: 0 auto -2em;
	position: relative;
	z-index: -1;
}
.top10_01img img{
	margin: 0 auto;
}
.top10_01 h3{
	font-size: 180%;
}


/*======================
	よくある質問リスト
========================*/
.qa01_00{
	margin: 1.5em auto 2em;
}
.qa01_01>ul>li{
	border:#000000 4px solid;
	border-radius: 26px;
	background: #FFFFFF;
	margin: 0 0 0.8em;
}
.qa01_01>ul>li>a{
	position: relative;
	display: block;
	width:100%;
	padding:1.2em 5%;
	box-sizing: border-box;
	text-decoration: none;
	cursor: pointer;
}
.qa01_01>ul>li a dl{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	margin: 0 auto;
}
.qa01_01>ul>li a dl dt{
	width: 5%;
	background:#FFFFFF;
}
.qa01_01>ul>li a dl dd{
	box-sizing: border-box;
	font-weight: 700;
	width:82%;
	padding: 0 1em 0 0;
	margin: 0;
}
.qa01_01>ul>li>ul>li{
	background: #D1E3E8;
	border-radius: 0 0 23px 23px;
}
.qa01_01>ul>li>ul>li>dl{
	width:86%;
	margin:0 auto;
	padding:1.2em 0;
}
.qa01_01>ul>li>ul>li>dl>dt{
	display: none;
	background:#FFFFFF;
}
.qa01_01>ul>li>ul>li>dl>dd{
	width:100%;
	margin:0;
}
.child{
	display: none;
}
.qa01_01>ul>li>a::after{
	content: '';
	background: url("../img/common/icon_plus.svg") no-repeat;
	background-size: contain;
	width:20px;
	height:20px;
	position: absolute;
	top: 50%;
	right: 2%;
	transform: translate(-50%,-50%);
}
.qa01_01>ul>li>a.active::after{
	content: '';
	background: url("../img/common/icon_minus.svg") no-repeat;
	background-size: contain;
	width:20px;
	height:20px;
	position: absolute;
	top: 50%;
	right: 2%;
	transform: translate(-50%,-50%);
}
.qa01_01attention{
	margin: 2em auto 0;
}
.qa01_01attention h3{
	position: relative;
	margin: 0 0 1em;
	padding: 0 0 0 38px;
}
.qa01_01attention h3::before{
	position: absolute;
	content: '';
	background: url("../img/common/icon_attention.svg") no-repeat;
	width: 27px;
	height: 27px;
	left: 0;
}
.qa01_01attention>ul>li{
	margin: 0 0 0.5em;
}

.qa01_02{
	background: #FFF;
	border-radius: 40px;
	box-shadow: 6px 6px 0px #c8dae6;
	margin-bottom: 1.5em;
	padding: 1em;
}
.qa01_02box{ 
	display: none;
	margin-top: 1em;
}
.qa01_02subtitle{
	position: relative;
	width:100%;
	padding:0.5em 3%;
	box-sizing: border-box;
	text-align: center;
	cursor: pointer;
}
.qa01_02subtitle::after{
	content: '';
	background: url("../img/common/icon_plus.svg") no-repeat;
	background-size: contain;
	width:20px;
	height:20px;
	position: absolute;
	top: 50%;
	transform: translate(-50%,-50%);
	margin-left: 0.75em;
}
.qa01_02subtitle.active::after{
	content: '';
	background: url("../img/common/icon_minus.svg") no-repeat;
	background-size: contain;
	width:20px;
	height:20px;
	position: absolute;
	top: 50%;
	transform: translate(-50%,-50%);
	margin-left: 0.75em;
}

/*ミニコラム*/
.top15_01 h2{
	letter-spacing: 0.05em;
	line-height: 1.2;
	margin-bottom: 0.25em;
	position: relative;
}
.top15_01 h2::before{
	content: "";
	display: block;
	background: url("../img/top/top15_01title_illust.svg") no-repeat 0 0 / contain;
	width: calc(130px / 1.85);
	height: calc(240px / 1.85);
	position: absolute;
	bottom: -0.5em;
	right: 3%;
}
.top15_01title_sub{
	display: block;
	font-size: 180%;
	margin: 0 auto;
	width: fit-content;
}
.target_num{
	position: relative;
}
.target_num::before{
	content: "";
	display: block;
	background: url("../img/top/top15_01title_icon.svg") no-repeat 0 0 / contain;
	width: calc(45px / 2);
	height: calc(20px / 2);
	position: absolute;
	top: -0.35em;
	left: 50%;
	transform: translateX(-50%);
}
.top15_01title_main{
	font-size: 300%;
}

.top15_01 .qa01_01>ul>li a dl dt{
	background: #003067;
	border-radius: 50px;
	display: flex;
    align-items: center;
    justify-content: center;
	width: 1.35em;
	height: 1.35em;
	margin-bottom: 0;
}
.top15_01 .qa01_01>ul>li a dl dd{
	padding: 0 1em 0 0.5em;
	font-weight: 900;
}
.top15_01 .qa01_01>ul>li>ul>li{
	background: #FFD88A;
}
.top15_01txt{
	padding: 1.5em;
	line-height: 1.65;
}

/* 会社概要 */
.top11_01 h2{
	font-size: 300%;
	letter-spacing: 0.05em;
}
.top11_01>ul{
	max-width: 795px;
	margin: 0 auto;
}
.top11_01>ul>li{
	border-bottom: solid 1px #CDE1E8;
	width: 90%;
	margin: 0 auto;
	padding: 1em 0 0;
}

.top11_01>ul>li>dl>dt{
	background:none !important;
}

.top11_02>ul{
	width: 90%;
	max-width: 480px;
	margin: 2em auto 0;
}
.top11_02>ul>:nth-child(2){
	margin: 1em auto 0;
}
.top11_03{
	width: 98%;
	max-width: 1000px;
	margin: 2em auto 0;
}
.top11_03 p{
	font-weight: 600;
	width: 92%;
	margin: 1em auto 0;	
}
.top11_04>ul{
	background: #FFF;
	border: 1px solid #CCC;
	box-sizing: border-box;
	width: 98%;
	max-width: 1000px;
	margin: 3em auto 0;
	padding: 1em;
}
.top11_04>ul>li:nth-child(1){
	padding: 2em 4em 0;
}
.top11_04>ul>li:nth-child(2){
	margin: 1em auto 2em;
	width: 98%;
	padding: 0;
}
#biz_calendar,
#biz_calendar table {
	width: 100% !important;
	max-width: 500px !important;
}
.widgettitle {
	display: none !important;
}

/* お伝えしたいこと */
.top12_01cont{
	background: #FFF;
	border: 7px solid #DAE3EA;
	border-radius: 43px;
	box-sizing: border-box;
	width: 98%;
	max-width: 890px;
	margin: 0 auto;
	padding: 1.25em 2em 0;
}
.top12_01cont p{
	margin-bottom: 1.25em;
}
.top12_01icon{
	position: relative;
}
.top12_01icon::after{
	content: '';
	background: url("../img/common/icon_arrow_up.svg") no-repeat;
	background-size: contain;
	width:20px;
	height:20px;
	position: absolute;
	top: 50%;
	transform: translate(-50%,-50%) rotate(180deg);
	margin-left: 1em;
}
.top12_01icon.active::after{
	content: '';
	background: url("../img/common/icon_arrow_up.svg") no-repeat;
	background-size: contain;
	width:20px;
	height:20px;
	position: absolute;
	top: 50%;
	transform: translate(-50%,-50%);
	margin-left: 1em;
}
.top12_01child{
	display: none;
}

/* WEB査定 */
.top13_02{
	background: #FFF;
	border: 5px solid #000;
	border-radius: 24px;
	box-sizing: border-box;
    margin: 2em auto 0;
    padding: 1em 0;
}
.top13_03,
.top13_04{
	background: #FFF;
	border: 5px solid #000;
	border-radius: 24px;
	box-sizing: border-box;
    margin: 2em auto 0;
    padding: 0 0 1em;
	overflow: hidden;
}
.top13_03text{
	background: #F15A24;
	color: #FFF;
	text-align: center;
	margin-bottom: 1.5em;
	padding: 1em 2em;
}
.top13_03item{
	background: #FFF;
	border: 3px solid #000;
	border-radius: 28px;
	display: inline-block;
	text-align: center;
	margin-left: 2em;
	padding: 0.5em 2em;
}
.top13_05{
	box-sizing: border-box;
    background: #FFF;
    border-radius: 25px;
    margin: 1.5em auto 0;
    padding: 1.2em 1.8em;	
}
.top13_06{
    box-sizing: border-box;
    width: 90%;
    max-width: 640px;
    margin: 1em auto 0;	
}

.cp_box1 {
  position: relative;
}
.cp_box1 input {
  display: none;
}
/*開くためのボタンとテキストを隠すグラデーションの設定*/
.cp_box1 label {
  position: absolute;
  display: flex;
  flex-direction: column;
  align-items: center;
  z-index: 1;
  bottom: 0;
  width: 100%;
  height: 100px; /* グラデーションの高さ */
  cursor: pointer;
  text-align: center;
  /* 以下グラデーションは背景を自身のサイトに合わせて設定してください */
  background: linear-gradient(to bottom, rgba(250, 252, 252, 0) 0%, rgba(250, 252, 252, 0.95) 90%);
}
/* 開いた時にグラデーションを消す */
.cp_box1 input:checked + label {
  background: inherit;
}
.cp_box1 input:checked + label {
  /* display: none ; 閉じるボタンを消す場合コメントアウトを外す */
}
.cp_box1 .cp_container {
  overflow: hidden;
  height: 120px; /* 開く前に見えている部分の高さ */
  transition: all 0.5s;
}
/*続きをよむボタン*/
.cp_box1 label:after,
.cp_box1 label::before {
  content: '';
  position: absolute;
  line-height: 2.5rem;
}
.cp_box1 label:after {
  z-index: 2;
  bottom: 20px;
  width: 13em;
  content: '続きをよむ';
  color: #ffffff;
  background: #1b2538;
  border-radius: 20px;
}
.cp_box1 label::before {
  position: absolute;
  bottom: 38px;
  left: calc(50% - 3.5em);
  z-index: 3;
  width: 10px;
  height: 5px;
  background: #ffffff;
  clip-path: polygon(50% 100%, 0 0, 100% 0)
}
/*閉じるボタン*/
.cp_box1 input:checked + label:after {
  content: '閉じる';
}
.cp_box1 input:checked + label:before {
  left: calc(50% - 2.5em);
  transform: scale(1, -1);
}
.cp_box1 input:checked ~ .cp_container {
  height: auto;
  padding-bottom: 80px; /* 閉じるボタンのbottomからの位置 */
  transition: all 0.5s;
}

/*========================
	メールフォームテンプレ
========================*/
ul.check>li{
	padding: 0 0 0.5em;
}
ul.check02{
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}
ul.check02>li{
	box-sizing: border-box;
	width: 50%;
	padding: 0 0 0.5em;
}
.mail01_02{
	/* background: #FCF9F2; */
	padding-top: 1em;
}
.mail01_01 dl,
.mail01_02 dl{
	box-sizing: border-box;
	border-bottom: solid 1px #E6E6E6;
	font-size: 105%;
	padding: 1.5em;
}
.mail01_01 dl:last-child,
.mail01_02 dl:last-child{
	border-bottom: none;
}
.mail01_01 dt,
.mail01_02 dt{
	box-sizing: border-box;
	margin: 0 0 0.5em;
	background:#FFFFFF;
}
.pa_ri10{ padding-right: 1em; }
input.text_min,
input.text,
input.text_middle,
input.text_middle60,
select.text,
select.text_middle,
select.text_middle60,
select.text_min,
select.text_period_year,
select.text_period_month,
textarea.text{
	font-family: 'Noto Sans JP',-apple-system, Roboto, BlinkMacSystemFont, "Helvetica Neue", HelveticaNeue,"Segoe UI", "游ゴシック体", YuGothic, "Yu Gothic M", "游ゴシック Medium", "Yu Gothic Medium", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN W3", HiraKakuProN-W3, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	background: #FFFFFF;
	border: solid 3px #E6E6E6;
	border-radius: 50px;
	padding: 0.8em 1em;
	font-size: 16px;
	width: 100%;
	margin: 0.5em 0;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
}
textarea.text{
	border-radius:20px;
}
input.text_min,
select.text_min{
	width:30%;
}
input.text_middle,
select.text_middle{
	width:50%;
}
input.text_middle60,
select.text_middle60{
	width:60%;
}
select.text_period_year{
	width: 100%;
}
select.text_period_month{
	width: 100%;
}
input[type=checkbox] {
	margin:0.5em;
	transform: scale(1.5);
}
input[type=radio] {
	margin:0.5em;
	transform: scale(1.5);
}
::placeholder{
	color:#ccc;
	font-size: 90%;
	font-weight: normal;
	letter-spacing: 0.05em;
	padding: 0 0.5em;
}
.hissu{
	box-sizing: border-box;
	display: inline-block;
	background:#F15A24;
	border-radius: 50px;
	color:#FFFFFF;
	font-size: 70%;
	font-weight: normal;
	line-height: 1.2;
	padding:0.3em 0.8em;
}
.ninni{
	background:#B3B3B3;
	padding:0.1em 1em;
	color:#FFFFFF;
}
input[type="submit"] {
	box-sizing: border-box;
	font-family: 'Noto Sans JP',-apple-system, Roboto, BlinkMacSystemFont, "Helvetica Neue", HelveticaNeue,"Segoe UI", "游ゴシック体", YuGothic, "Yu Gothic M", "游ゴシック Medium", "Yu Gothic Medium", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN W3", HiraKakuProN-W3, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	-webkit-appearance: none;
	cursor: pointer;
	position: relative;
	width: 96%;
	height: 100%;
	margin: 1em auto 0;
	display: block;
	border-radius: 50px;
	padding:1em 1.5em;
	background:#F15A24;
	border:none;
	color: #FFFFFF;
	letter-spacing: 0.1em;
	font-size: 120%;
	font-weight: bold;
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
}
input[type="submit"]:hover{
	 -ms-transform: translateY(3px);
	-webkit-transform: translateY(3px);
	transform: translateY(3px);
}
.select_block{
	position: relative;
}
.select_block02{
	position: relative;
	width: 60%;
}
.select_block03{
	position: relative;
	width: 35%
}
.select_block::after,
.select_block02::after,
.select_block03::after{
	content: '';
	background: url("../img/common/icon_arrow.svg") no-repeat;
	background-size: contain;
	position: absolute;
	z-index: 3;
	width:5px;
	height:5px;
	top: 53%;
	right: 20px;
	transform: translate(-50%,-50%);
	pointer-events: none;
}
.input_fileblock label {
	box-sizing: border-box;
	display: inline-block;
	background-image: linear-gradient(0deg, rgba(204, 204, 204, 1), rgba(255, 255, 255, 1));
	border: solid 3px #E6E6E6;
	border-radius: 13px;
	padding: 0.5em 2em;
	font-weight: bold;
	cursor: pointer;
}
.input_fileblock input[type="file"]{
	display: none;
}
.input_fileblock p{
	display: inline-block;
	padding:0 0.5em;
}
.input_fileblock2>ul{
	display: flex;
	flex-wrap: nowrap;
	align-items:center;
	width: 100%;
}
.input_fileblock2>ul>li:nth-of-type(1){
	width: 80%;
}
.input_fileblock2>ul>li:nth-of-type(2){
	width: 20%;
}
/*
.input_fileblock2>ul>li:nth-of-type(3){
	width: 24%;
}
*/

.map_block{
	position:relative;
	padding-bottom: 60%; /* 100/横*縦*/
	height: 0;
	overflow: hidden;
}
.map_block iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* フッター */
.foot_address{
	box-sizing: border-box;
	width: 90%;
	margin: 0 auto;
	padding: 6em 0 7em;
}
.foot_address>div img{
	max-width: 330px;
}
.foot_bg_tent{
	margin-bottom: -3em;
	object-fit: cover;
}
.foot_bg_tent img{
	width: 100%;
}
/*===========================
	ボタン
===========================*/
.thanks_btn a{
	box-sizing: border-box;
	display: block;
	background: #F15A24;
	border-radius: 50px;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
	width: 90%;
	max-width: 600px;
	margin: 1.5em auto 0;
	padding: 1.2em 1em;
	box-shadow: 5px 5px 5px rgba(0,0,0,0.2);
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
}
.thanks_btn a:hover{
	box-shadow: 2px 2px 3px rgba(0,0,0,0.2);
	 -ms-transform: translateY(3px);
	-webkit-transform: translateY(3px);
	transform: translateY(3px);
}

@media (min-width : 460px) {
/*===========================
	トップコンテンツ
===========================*/
/* 流れ */
.top07_01>ul{
	margin-top: -13em;
}
}

@media (min-width : 650px) {
/*===========================
	コンバージョンエリア
===========================*/
.conv01_00 h2{
	width: 88%;
	max-width: 1000px;
	margin: -3em auto 0;
}
.conv01_00>ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	width: 94%;
	margin-bottom: 1em;
}
.conv01_00>ul>li{
	width: 32.51%;
	max-width: 356px;
	margin: 0;
}

/*===========================
	background設定
===========================*/
.top01_01bg{
	background-position: center top;
	padding-top: 6.5em;
}
.top06_bg{
	padding-bottom: 25em;
}
.top07_bg{
	margin-top: -9em;
}
.top08_bg {
    margin-top: -2em;
    padding: 2em 0 7em;
}
.top09_bg {
    margin-top: -10em;
}

/*===========================
	トップコンテンツ
===========================*/
/* 査定 */
.top01_rea01>ul>li{
	width: 48%;
}
/* 流れ */
.top07_01>ul{
	margin-top: -18em;
}
/* 税金が戻る */
.top09_01box::after {
    width: 20vw;
    height: 20vw;
	max-width: 228px;
	max-height: 245px;
}
.top09_01box>ul>li br{
	display: none;
}

}

/*=================================================================================*/
/** 768px以上　タブレット縦　サイズ画面  **/
@media (min-width : 768px) {
/***  メインビジュアル　フェード  ***/

.head>ul>li:nth-child(2){
	width: auto;
	max-width: 320px;
	margin-left: 1.5em;
}
.head>ul>li:nth-child(2)::before{
	display: none;
}


#top01,
#top02,
#top03,
#top04,
#top05,
#top06,
#top07,
#top08,
#top09,
#top10,
#top11,
#top12,
#top13,
#top14,
#top15{ width:96%; }

/* header */
.head{
	padding: 1em;
}
.title_bg{
	padding-bottom: 0;
}
/*===========================
	コンバージョンエリア
===========================*/
.conv_bg{
	background: url("../img/common/bg_tent.png") no-repeat top center;
	background-size: cover;
	margin-top: -0.5em;
}
.conv01_00.foot_conv{ margin-top: -9em; }
/*===========================
	background設定
===========================*/
.top06_bg{
	padding-bottom: 27em;
}
.top07_bg{
	margin-top: -10em;
}
.top08_bg {
    padding-bottom: 9em;
}
.top10_bg{
	padding-bottom: 25em;
}
.top14_bg::after{
	margin-bottom: -20em;
}
.top15_bg{
	margin-top: -24em;
}

/*===========================
	トップコンテンツ
===========================*/
.top_reas_bloc>ol>li{
	margin-bottom: 7em;
}
.top01_rea02 ul{
	max-width: 886px;
	margin: 0 auto;
	gap: 3em;
}
.top01_rea02 ul li{
	width: calc((100% - (3em * 2)) / 3);
	max-width: 264px;
}
.top01_rea02_catch{
	font-size: 240%;
}
.top01_rea02_catch_large{
	font-size: 150%;
}

/* 査定 */
.top01_rea01{
	margin-top: -4em;
}

/* 出張エリア */
.top02_01>ul{
	display: flex;
	flex-wrap: wrap;
	gap: 1.5em 1em;
	justify-content: center;
	align-items: center;
}
.top02_01>ul>li{
	width: 48%;
}

/* 紹介 */
.top14_title{
	background-size: auto;
}
.top14_02 dl{
	margin-bottom: 3.75em;
}
.top14_02 dt{
	padding: 0.65em 2.5em;
}
.top14_02catch{
	font-size: 0.75em;
}

/* 秘密 */
.top03_01cont>ul>li{
	width: 48%;
}
/* お客様の声 */
.top04_01catch_block{
	width: fit-content;
	margin: 0 auto;
}
.top04_01catch{
	width: 68%;
	margin: 0 auto;
}

/*======================
	よくある質問
========================*/
.qa01_00{
	width: 90%;
	max-width: 1000px;
	margin: 2em auto 0;
}
.qa01_01>ul>li>a{
	padding:1.5em 7%;
}
.qa01_01>ul>li a dl dd{
	width:90%;
}
.qa01_01>ul>li>a::after{
	content: '';
	background: url("../img/common/icon_plus.svg") no-repeat;
	background-size: contain;
	width:30px;
	height:30px;
	position: absolute;
	top: 50%;
	right: 1em;
	transform: translate(-50%,-50%);
}

.qa01_01>ul>li>a.active::after{
	content: '';
	background: url("../img/common/icon_minus.svg") no-repeat;
	background-size: contain;
	width:30px;
	height:30px;
	position: absolute;
	top: 50%;
	right: 1em;
	transform: translate(-50%,-50%);
}
.qa01_01attention{
	width: 96%;
	margin: 3.5em auto 0;
}
.qa01_01attention>ul>li{
	margin: 0 0 0.8em;
}


.top10_01>ul{
	width: 90%;
	max-width: 800px;
	margin: 1em auto 0;
}
.top10_01>ul>li{
	width: 100%;
	padding: 1.5em 0;
}
.top10_01>ul>li>dl{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.top10_01>ul>li>dl>dt{
	box-sizing: border-box;
	width: 17%;
	padding: 0 0 0 1%;
	background:#FFFFFF;
}
.top10_01>ul>li>dl>dd{
	box-sizing: border-box;
	width: 78%;
	padding: 0 5% 0 0;
}
.top10_02>ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	max-width: 800px;
	margin: 2em auto 0;
}
.top10_02>ul>:nth-child(1){
	width: 60%;
}
.top10_02>ul>:nth-child(2){
	width: 35%;
	margin: 0;
}
.top10_03{
	margin: 3.5em auto 0;
}

/*ミニコラム*/
.top15_01title_block{
	width: fit-content;
	margin: 0 auto;
}
.top15_01 h2{
	font-size: 140%;
}
.top15_01 h2::before{
	width: 130px;
	height: 240px;
	bottom: -3em;
	right: -8em;
}
.top15_01title_sub{
	display: inline-block;
}
.target_num::before{
	width: 45px;
	height: 20px;
	top: -0.5em;
}
.top15_01 .qa01_01title{
	font-size: 140%;
	padding: 0.75em;
}
.top15_01 .qa01_01>ul>li{
	margin-bottom: 1.5em;
}
.top15_01 .qa01_01>ul>li a dl dt{
	width: 2em;
	height: 2em;
}
.top15_01 .qa01_01>ul>li a dl dd{
	line-height: 1.35;
}
.top15_01txt{
	padding: 2.5em 5em;
}

/* 会社概要 */
.top11_04>ul>li:nth-child(1){
	box-sizing: border-box;
	padding: 2em 4em;
	width: 46%;
}

.top11_04>ul>li:nth-child(2){
	margin: 0 auto;
	width: 48%;
}

.top11_04>ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
/*=========================
	メールフォームテンプレ
==========================*/
ul.check{
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	width: 100%;
}
ul.check>li{
	width: 48%;
	padding: 0 0 1em;
}
ul.check02>li{
	width: 30%;
	padding: 0 0 0.8em;
}
.mail01_01 dl,
.mail01_02 dl{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding: 1.5em 4em 1.5em 2.5em;
}
.mail01_01 dt,
.mail01_02 dt{
	width:25%;
	padding: 0;
	background:none;
}
.mail01_01 dd,
.mail01_02 dd{
	width:75%;
	margin:0;
}
input.text,
select.text,
textarea.text{
	width:100%;
}
input.text_middle,
select.text_middle{
	width:45%;
}
input.text_middle60,
select.text_middle60{
	width:60%;
}
input.text_min,
select.text_min{
	width:25%;
}
input.text_min,
input.text,
input.text_middle,
input.text_middle60,
select.text,
select.text_min,
select.text_period_year,
select.text_period_month,
textarea.text{
	padding: 1em 1.2em;
}
input[type="submit"] {
	max-width: 670px;
	margin: 0 auto 1em;
	padding: 1em 2em;
}
.input_fileblock label{
	background-image: linear-gradient(0deg, rgba(204, 204, 204, 1), rgba(230, 230, 230, 1));
	padding: 0.8em 5em;
	font-weight: bold;
	cursor: pointer;
}
.input_fileblock input[type="file"]{
	display: none;
}
.input_fileblock p{
	display: inline-block;
	padding:0 1em;
}
.map_block{
	position:relative;
	padding-bottom: 35%; /* 100/横*縦*/
	height: 0;
	overflow: hidden;
}
.foot_address{
	padding-bottom: 16em;
}
/*===========================
	ボタン
===========================*/
.thanks_btn a{
	font-size: 120%;
}

}

@media (min-width : 1000px) {
/*===========================
	コンバージョンエリア
===========================*/
.conv_bg{
	padding: 0 0 max(2em, 280px);
}
.conv01_00{
	position: absolute;
	padding: 0.5em 0;
	top: 0;
	left: 50%;
	transform: translate(-50%,0);
}

/*===========================
	background設定
===========================*/
.top02_bg{
	padding-bottom: 1em;
}
.top06_bg::before{
	background-size: 140%;
	background-position: bottom -1px center;
}
.top06_bg {
	padding-bottom: 33em;
}
.top07_bg {
	margin-top: -13em;
}
.top08_bg {
	margin-top: -3em;
	padding: 4em 0 11em;
}
.top09_bg {
	margin-top: -14em;
	padding-top: 3em;
}
.top11_bg::before{
	background-size: 100%;
	height: 17vw;
}
.top12_bg::before{
	background-size: 100%;
	height: 17vw;
}

/*===========================
	トップコンテンツ
===========================*/
/* 理由1 */
.top01_rea01>ul{
	gap: 2.5em 0;
	max-width: 1040px;
}
.top01_rea01>ul>li{
	width: calc(96% / 3);
}
/* 理由2 */
.top01_rea02_text{
	width: auto;
}
/* 理由3 */
.top01_rea03>ul{
	max-width: 1065px;
}
.top01_rea03>ul>li{
	width: calc(96% / 3);
}
/* 理由4 */
.top01_rea04 {
	margin-top: -13em;
}
.top01_rea04text{
	width: auto;
}
/* 秘密 */
.top03_01 {
    margin-top: -7em;
}
.top03_01cont>ul{
	max-width: 1200px;
	margin-top: -6em;
}
.top03_01cont>ul>li{
	width: calc(96% / 3);
	max-width: 374px;
}
.top03_01conv_catch{
	margin-bottom: 2em;
}
.top03_01text{
	width: auto;
}
/* お客様の声 */
.top04_01catch{
	width: auto;
}
.top04_01voic{
	max-width: 940px;
	margin: 0 auto;
}
.top04_01voic h3{
	font-size: 280%;
}
.top04_01score .number{
    font-size: 470%;
}
.top04_01score .stars{
	font-size: 240%;
}
.top04_01score .count{
	width: auto;
}
.top04_01bnr{
	margin-bottom: 3em;
}
/* 違い */
.top05_01 ul {
	width: 98%;
	max-width: 1200px;
}
.top05_01 ul>li{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-grow: 1;
	gap: 0 3em;
	max-width: 1200px;
	padding: 3.5em 5em;
}

/* 約束 */
.top06_01 ul{
	width: 98%;
	max-width: 1200px;
	gap: 1em;
}
.top06_01 ul>li:nth-of-type(1),
.top06_01 ul>li:nth-of-type(2),
.top06_01 ul>li:nth-of-type(3),
.top06_01 ul>li:nth-of-type(4){
	width: calc(98% / 2);
}
.top06_01 ul>li:nth-of-type(5),
.top06_01 ul>li:nth-of-type(6),
.top06_01 ul>li:nth-of-type(7){
	width: calc(96% / 3);
}

/* 流れ */
.top07_01>ul{
	width: 80%;
	max-width: 960px;
	margin: -20em auto 4em;
}
.top07_01>ul>li>dl{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
.top07_01>ul>li>dl>dt{
	box-sizing: border-box;
	width: 30%;
	margin: 0;
	padding-left: 80px;
	background:#FFFFFF;
}
.top07_01>ul>li:nth-child(1)>dl>dt::before{
	width: 46px;
	height: 46px;
}
.top07_01>ul>li:nth-child(2)>dl>dt::before{
	width: 46px;
	height: 46px;
}
.top07_01>ul>li:nth-child(3)>dl>dt::before{
	width: 46px;
	height: 46px;
}
.top07_01>ul>li:nth-child(4)>dl>dt::before{
	width: 46px;
	height: 46px;
}
.top07_01>ul>li:nth-child(5)>dl>dt::before{
	width: 46px;
	height: 46px;
}
.top07_01>ul>li>dl>dd{
	width: 65%;
}

/* 実績のワケ */
.top08_02 h2{
	padding-bottom: 2em;
}

/* 税金が戻る */
.top09_01box{
	max-width: 840px;
	margin: 3em 10em 0 auto;
}
.top09_01box::after{
	bottom: 0;
	right: 5%;
}
.top09_01box>ul{
	width: 90%;
}
.top09_01box>ul>li{
	font-size: 200%;
}
.top09_01cont{
	max-width: calc(840px + 3em);
	margin: 3em auto;
}
	
/* よくある質問 */
.top10_01 h2{
	font-size: 440%;
}
.top10_01img{
	margin: 0.5em auto -4em;
}
.top10_01 h3{
	font-size: 240%;
	margin-top: 2em;
}
.qa01_02subtitle::after{
	width: 30px;
	height: 30px;
	margin-left: 1.25em;
}
.qa01_02subtitle.active::after{
	width: 30px;
	height: 30px;
	margin-left: 1.25em;
}

/* 会社概要 */
.top11_01 h2{
	font-size: 440%;
}
.top11_01>ul>li>dl{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.top11_01>ul>li>dl>dt{
	box-sizing: border-box;
	background:none !important;
	width: 17%;
	padding: 0 0 0 1%;
}
.top11_01>ul>li>dl>dd{
	box-sizing: border-box;
	width: 78%;
	padding: 0 5% 0 0;
}
.top11_02>ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	max-width: 800px;
	margin: 2em auto 0;
}
.top11_02>ul>:nth-child(1){
	width: 60%;
}
.top11_02>ul>:nth-child(2){
	width: 35%;
	margin: 0;
}
.top11_03{
	margin: 3.5em auto 0;
}
.top11_03 p{
	width: auto;
	margin-top: 2em;
}

/* お伝えしたいこと */
.top12_01cont{
	padding: 2em 5em 0;
}
.top12_01cont p>span{
	letter-spacing: -0.025em;
}
.top12_01icon::after,
.top12_01icon.active::after{
	width:30px;
	height:30px;
}

/* WEB査定 */
.top13_03text{
	margin-bottom: 2.5em;
	padding: 2em;
}
.top13_03item{
	padding: 1em 2em;
}
.mail01_02{
	padding-top: 2em;
}
.top13_05{
	margin-top: 3.5em;
	padding: 3em 1.8em;
}

}
/*=================================================================================*/
/** 1140px以上 padding: ;PCサイズ画面 **/
@media (min-width : 1140px) {
/*===========================
	コンバージョンエリア
===========================*/
.conv01_00>ul{
	margin: 0.5em auto;
}
.conv_text{
	margin-right: 4em;
	justify-content: center;
	width: 50%;
}
.conv_bg_staff{
	position: absolute;
	display: block;
	z-index: 0;
	bottom: 0;
	right: 0;
	transform: translate(0,0);
}
/*===========================
	background設定
===========================*/
.top01_01bg{
	background-size: cover;
	padding-bottom: 5em;
}
.top07_bg {
	margin-top: -14em;
}

/*===========================
	トップコンテンツ
===========================*/
.top_reas_bloc>ol>li>h3{
	margin-top: -6.5em;
}

/* 出張エリア */
.top02_01>ul>li.top02_01text {
	width: 50%;
}
.top02_01>ul>li.top02_01img {
	width: 48%;
}
/* お客様の声 */
.top04_01cont{
	margin-top: -5em;
	padding: 5em;
}
.top04_01voic{
	height: 865px;
}
/* 実績のワケ */
.top08_02video{
	padding-bottom: 44%;
}
/* 税金が戻る */
.top09_01box::after{
	top: -4vw;
}

/* サンクス */
.thanks_blc{
	max-width: 1000px;
	margin: 0 auto;
}

}
/*=================================================================================*/
/** 1140px以上 padding: ;PCサイズ画面 **/
@media (min-width : 1200px) {

#top01,
#top02,
#top03,
#top04,
#top05,
#top06,
#top07,
#top08,
#top09,
#top10,
#top11,
#top12,
#top13,
#top14,
#top15{ max-width:1200px; padding:40px 0; }

/*===========================
	background設定
===========================*/
.top06_bg::before{
	background-size: 100%;
    height: 22vw;
}

}

@media (min-width : 1380px) {
/*===========================
	background設定
===========================*/
#top05{
	max-width: 1320px;
}
/*===========================
	コンバージョンエリア
===========================*/
.conv01_00{
	margin-top: -9em;
}

/*===========================
	background設定
===========================*/
.top03_bg{
	padding-bottom: 2em;
}
.top04_bg{
	padding-bottom: 5em;
}
.top06_bg {
	padding-bottom: 43em;
}
.top07_bg {
	margin-top: -24em;
	padding-bottom: 7em;
}
.top08_bg{
	padding-bottom: 12em;
}
.top09_bg{
	margin-top: -16em;
}

/*===========================
	トップコンテンツ
===========================*/
/* 違い */
.top05_01 ul{
	gap: 2em 0;
	width: 100%;
	max-width: 100%;
}
.top05_01 ul li:nth-of-type(2){
	margin-left: auto;
}
/* 約束 */
.top06_01 ul{
	gap: 2em 1em;
}
.top06_01 ul>li p {
	padding: 1.5em;
}
.top06_01 ul>li:nth-of-type(5) p,
.top06_01 ul>li:nth-of-type(6) p,
.top06_01 ul>li:nth-of-type(7) p {
	padding: 1.5em 1em;
}
/* 流れ */
.top07_01>ul{
	margin-top: -19em;
}
/* 税金が戻る */
.top09_01box>ul{
	padding: 1.5em 2em 2em;
}
.top09_01box::after {
    top: -2vw;
}
.top09_01cont{
	margin-bottom: 5em;
}
.foot_address{
	padding-bottom: 18em;
}

}
@media (min-width : 1450px) {
/*===========================
	トップコンテンツ
===========================*/
/* 選ばれる理由 */
.top_reas_bloc{
	margin-top: -9em;
}

}
@media (min-width : 1600px) {
/*===========================
	トップコンテンツ
===========================*/
/*===========================
	コンバージョンエリア
===========================*/
.conv01_00{
	margin-top: -12em;
}

}